algorithm: GP
criterion: Calibration
criterion_final: 0.2941702703634898
dataset: Caco-2
hparams:
  alpha: 0.05028737125311493
  kernel_coef0: 0.016464825650669295
  kernel_gamma: 0.00014474089614598674
  kernel_metric: sigmoid
  n_restarts_optimizer: 1
representation: MACCS
seed: 65067
test_calibration_final: 0.031099839136004448
test_performance_0: 40102.140625
test_performance_1: 55728.2421875
test_performance_2: 71845.5
test_performance_final: 6170681856.0
train_val_split: Perimeter
val_calibration_final: 0.17381922900676727
val_performance_0: 0.851892352104187
val_performance_1: 0.9083691835403442
val_performance_2: 0.7448867559432983
val_performance_final: 0.8830660581588745
